.Luku-Otsikko {
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-weight: bold;
}
.Inputin-reunat {
	background-color: #D6D6D6;
	border: 1px solid #000;
	width: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.t-solu {
	background-color: #CCC;
	border: 1px solid #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
